/** @format */

@charset "utf-8";
.pcbr {
display: none;
}
.ptbr {
display: none;
}
.tbbr {
display: none;
}
.tmbr {
display: block;
}
.mbbr {
display: block;
}


/* 공통 */
body{background-color:#F5F5F5;}
section {overflow: hidden;}
.innerWrap{
max-width: 1840px;
width: 94%;
margin: 0 auto;
}
.content-title{
color: #000;
font-size: var(--fz-22);
font-weight: 500;
}
.content-subTitle{
color: #000;
font-size: var(--fz-40);
font-weight: 500;
margin-top: 30px;
word-break: keep-all;
}
.content-text{
color: #555;
font-size: var(--fz-20);
font-weight: 500;
line-height: 1.4;
}

.content-link{
position: relative;
z-index: 1;
}
.content-link a {
text-transform: uppercase;
display: inline-block;
position: relative;
padding: 16px 22px;
transition: all 0.2s;
font-size: 14px;
border-radius: var(--brus-10);
overflow: hidden;
}
.content-link a::before{
content: '';
position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0;
transition: clip-path 0.2s;
clip-path: inset(100% 100% 0% 0%);
z-index: -1;
}
.content-link .icon-arr {
position: relative;
margin-left: 77px;
display: inline-block;
width: 10px;
height: 10px;
transition: all 0.2s;
}
.content-link .icon-arr::before {
content: '';
position: absolute;
inset: 0;
opacity: 1;
transition: all 0.2s;
}
.content-link .icon-arr::after {
content: '';
position: absolute;
inset: 0;
opacity: 0;
transition: all 0.2s;
}
.content-link a:hover::before{
clip-path: inset(0% 0% 0% 0%);
border-radius: var(--brus-10);
}
.content-link a:hover .icon-arr {
transform: rotate(-45deg);
}
.content-link a:hover .icon-arr::before {
opacity: 0;
}
.content-link a:hover .icon-arr::after {
opacity: 1;
}
/* content-link.link-colorGray */
.content-link.link-colorGray a {
border: 1px solid #555;
color: #555;
}
.content-link.link-colorGray a::before{
background-color: var(--main-color);
}
.content-link.link-colorGray .icon-arr {
border-top: 1px solid #555;
border-right: 1px solid #555;
}
.content-link.link-colorGray .icon-arr::before {
background: linear-gradient(
to bottom right,
transparent calc(50% - 1px),
#555 calc(50% - 1px),
#555 50%,
transparent 50%);
}
.content-link.link-colorGray .icon-arr::after {
background: linear-gradient(
to bottom right,
transparent calc(50% - 1px),
#fff calc(50% - 1px),
#fff 50%,
transparent 50%);
}
.content-link.link-colorGray a:hover {
color: #fff;
border: 1px solid var(--main-color);
}
.content-link.link-colorGray a:hover .icon-arr {
border-top: 1px solid #fff;
border-right: 1px solid #fff;
}
/* content-link.link-colorWhite */
.content-link.link-colorWhite a {
border: 1px solid #B3B3B3;
color: #B3B3B3;
}
.content-link.link-colorWhite a::before{
background-color: #fff;
}
.content-link.link-colorWhite .icon-arr {
border-top: 1px solid #B3B3B3;
border-right: 1px solid #B3B3B3;
}
.content-link.link-colorWhite .icon-arr::before {
background: linear-gradient(
to bottom right,
transparent calc(50% - 1px),
#B3B3B3 calc(50% - 1px),
#B3B3B3 50%,
transparent 50%);
}
.content-link.link-colorWhite .icon-arr::after {
background: linear-gradient(
to bottom right,
transparent calc(50% - 1px),
#555 calc(50% - 1px),
#555 50%,
transparent 50%);
}
.content-link.link-colorWhite a:hover {
color: #555;
border: 1px solid #fff;
}
.content-link.link-colorWhite a:hover .icon-arr {
border-top: 1px solid #555;
border-right: 1px solid #555;
}


/* section----- */
.section1 {
width: 100%;
height: 100vh;
}
.section1 .swiper {
width: 100%;
height: 100%;
}
.section1 .swiper-wrapper {
}
.section1 .swiper-slide{
width: 100%;
height: 100%;
position: relative;
}
.section1 .swiper-slide video {
width: 100%;
height: 100%;
object-fit: cover;
}
.section1 .swiper-textArea {
position: absolute;
z-index: 1;
left: 0;
top: 0;
width: 100%;
height: 100%;
padding: 145px 15px 100px;
pointer-events: none;
display: flex;
justify-content: space-between;
flex-direction: column;
}
.section1 .swiper-textArea .swiper-title {
color: #fff;
font-size: var(--fz-45);
font-weight: 700;
}
.section1 .swiper-textArea .swiper-text {
color: #fff;
font-size: clamp(18px, 2.2vw, 32px);
text-align: right;
}
.section1 .swiper .swiper-option {
position: absolute;
z-index: 2;
transform: translateX(-50%);
display: flex;
align-items: center;
left: 50%;
bottom: 30px;
gap: 10px;
}
.section1 .swiper .swiper-option .swiper-currentNumber,
.section1 .swiper .swiper-option .swiper-totalNumber {
flex-shrink: 0;
color: #fff;
font-size: var(--fz-22);
font-weight: 800;
}
.section1 .swiper .swiper-option .swiper-pagination {
position: relative;
width: 120px;
height: 2px;
background: rgba(255, 255, 255, 0.4);
}
.section1
.swiper
.swiper-option
.swiper-pagination
.swiper-pagination-progressbar-fill {
background: #fff;
}
.section1 .swiper .swiper-option .swiper-button {
display: flex;
}
.section1 .swiper .swiper-option .swiper-button-prev,
.section1 .swiper .swiper-option .swiper-button-next {
position: static;
margin: 0 auto;
width: 45px;
height: 45px;
padding: 11px;
transform: rotate(270deg);
}
.section1 .swiper .swiper-option .swiper-button-next::after,
.section1 .swiper .swiper-option .swiper-button-prev::after {
content: "";
width: 8px;
height: 8px;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
}
.section1 .swiper .swiper-option .swiper-button-prev::after {
transform: rotate(-45deg);
}
.section1 .swiper .swiper-option .swiper-button-next::after {
transform: rotate(135deg);
}

.section2 {
border-bottom: 1px solid #aeaeae;
}
.section2 .container {
display: flex;
padding: 40px 0;
height: 640px;
flex-direction: column;
justify-content: space-between;
}
.section2 .content1 {
width: 50%;
margin-left: auto;
}
.section2 .content1 .clip-imgbox {
display: flex;
}
.section2 .content1 .clip-imgWrap {
transition: clip-path 0.8s 0.4s;
clip-path: inset(100% 100% 0% 0%);
overflow: hidden;
border-radius: var(--brus-14);
}
.section2 .content-subTitle {
font-size: var(--fz-50);
line-height: 1.2;
word-break: keep-all;
}
.section2 .content2 {
width: 100%;
}
.section2 .content2 .content-wrap {
display: flex;
flex-direction: column;
height: 100%;
}
.section2 .content2 .content-text {
margin-top: 30px;
}

.section3 {
margin-top: 120px;
}
.section3 .content1 {
padding-bottom: 40px;
}
.section3 .content1 .content-wrap {
display: flex;
justify-content: space-between;
align-items: flex-start;
gap: 30px;
flex-direction: column;
}
.section3 .content1 .content-wrap .content-link {
flex-shrink: 0;
}
.section3 .content2 {
position: relative;
width: 100%;
overflow: hidden;
}
.section3 .content2 .content-wrap {
height: 400vh;
}
.section3 .content2 .box {
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100vh;
clip-path: inset(100% 0 0 0);
}
.section3 .content2 .box1 {
clip-path: inset(0% 0 0 0);
}
.section3 .content2 .box-bg {
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
}
/* .section3 .box1 .box-bg {
background: url(/images/main/sec3_bg1.png) no-repeat center/cover;
}
.section3 .box2 .box-bg {
background: url(/images/main/sec3_bg2.png) no-repeat center/cover;
}
.section3 .box3 .box-bg {
background: url(/images/main/sec3_bg3.png) no-repeat center/cover;
}
.section3 .box4 .box-bg {
background: url(/images/main/sec3_bg4.png) no-repeat center/cover;
} */
.section3 .box-content {
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100vh;
}
.section3 .content2 .box-wrap {
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
max-width: 1840px;
width: 94%;
height: 100%;
margin: 0 auto;
padding: 20px 0;
gap: 10vw;
}
.section3 .content2 .box-textArea {
width: 100%;
}
.section3 .content2 .box-title {
font-size: var(--fz-30);
color: #fff;
}
.section3 .content2 .box-textWrap {
width: 100%;
margin-top: 20px;
}
.section3 .content2 .box-text {
font-size: var(--fz-16);
color: #fff;
line-height: 1.4;
}
.section3 .content2 .box-text + .box-text {
margin-top: 10px;
}
.section3 .content2 .box-link {
margin-top: 20px;
}
.section3 .content2 .box-imgArea {
width: 100%;
}
.section3 .content2 .box-img {
width: 100%;
aspect-ratio: 1 / 0.6;
padding: 18px 48px;
background: linear-gradient(#b3bcc2, #d6dadd);
margin: 0 auto;
display: flex;
align-items: center;
justify-content: center;
border-radius: var(--brus-14);
overflow: hidden;
}
.section3 .content2 .box3 .box-img {
padding: 0;
}
.section3 .content2 .box-img img {
width: 100%;
height: 100%;
object-fit: contain;
}
.section3 .content-nav {
position: absolute;
left: 50%;
top: calc(100vh - 67px);
transform: translateX(-50%);
display: flex;
gap: 8px;
z-index: 1;
max-width: 1840px;
width: 94%;
margin: 0 auto;
}
.section3 .content-nav .nav-item {
background: none;
border: 0;
color: rgba(255, 255, 255, 0.7);
font-size: 10px;
font-weight: 600;
display: flex;
align-items: center;
gap: 4px;
cursor: pointer;
position: relative;
width: calc(100% - 8px / 4);
padding-top: 10px;
transition: all 0.4s;
}
.section3 .content-nav .nav-item .nav-number {
display: none;
}
.section3 .content-nav .nav-item.on {
color: #fff;
}
.section3 .content-nav .nav-item::before {
content: "";
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 2px;
background: #fff;
opacity: 0.4;
transition: all 0.4s;
}
.section3 .content-nav .nav-item.on::before {
opacity: 1;
}
.section4 {
padding-top: 120px;
}
.section4 .content-container {
border-top: 1px solid #aeaeae;
position: relative;
overflow: hidden;
background: url(/images/main/sec4_bg1.png) no-repeat left bottom/80%;
}
.section4 .innerWrap {
display: flex;
flex-direction: column;
align-items: flex-start;
}
.section4 .content-container .content {
}
.section4 .content-container .content1 {
padding: 28px 0;
width: 100%;
}
.section4 .content-container .content1 .content-link {
margin-top: 50px;
}
.section4 .content-container .content2 {
width: 100%;
}
.section4 .content2 .content-wrap {
padding: 37px 0 200px 0;
display: flex;
flex-direction: column;
gap: 35px;
}
.section4 .content2 .box {
width: 100%;
background-color: #d9d9d9;
transition: all 0.4s;
transform-origin: center;
border-radius: var(--brus-14);
}
.section4 .content2 .box-wrap {}
.section4 .content2 .box-icon {
width: 120px;
aspect-ratio: 1 / 1;
padding: 20px;
display: flex;
align-items: center;
justify-content: center;
border-right: 1px solid #AEAEAE;
}
.section4 .content2 .box-icon svg {
transform-box: fill-box;
transform-origin: center;
width: 100%;
height: 100%;
object-fit: contain;
}
.section4 .content2 .box-textArea {
  margin-top: -120px;
}
.section4 .content2 .box-title {
color: #000;
font-size: var(--fz-20);
transition: all 0.4s;
text-align: center;
height: 120px;
width: calc(100% - 120px);
margin-left: auto;
display: flex;
align-items: center;
justify-content: center;
padding: 0 4vw;
}
.section4 .content2 .box-text {
text-align: center;
font-size: var(--fz-16);
color: #555;
line-height: 1.4;
padding: 0 4vw;
height: calc((var(--fz-18) * 1.4)* 6);
border-top: 1px solid #AEAEAE;
transition: all 0.4s 0.1s;
display: flex;
align-items: center;
justify-content: center;
}
.section4 .content2 .box.in-view{
background-color: var(--main-color);
}
.section4 .content2 .box.in-view .box-icon {
border-right: 1px solid #fff;
}
.section4 .content2 .box.in-view .box-text {
border-top: 1px solid #fff;
}
.section4 .content2 .box.in-view .box-title,
.section4 .content2 .box.in-view .box-text {
color: #fff;
}
.section4 .content2 .box svg path {
transition: all 0.4s 0.1s;
}
.section4 .content2 .box.in-view svg path {
fill: #fff;
}
.section4 .content2 .box1.in-view svg {
animation: box1SvgAni 4s infinite;
}
.section4 .content2 .box2.in-view svg {
animation: box2SvgAni 4s infinite;
}
.section4 .content2 .box3.in-view svg {
animation: box3SvgAni 4s infinite linear;
}
.section4 .content2 .box4.in-view svg {
animation: box4SvgAni 4s linear infinite forwards;
}
@keyframes box1SvgAni {
0%    { transform: rotate(0deg); }
16.66% { transform: rotate(60deg); }
33.33% { transform: rotate(120deg); }
50%   { transform: rotate(180deg); }
66.66% { transform: rotate(240deg); }
83.33% { transform: rotate(300deg); }
100%  { transform: rotate(360deg); }
}
@keyframes box2SvgAni {
0%   { transform: rotate(0deg); }
25%  { transform: rotate(90deg); }
50%  { transform: rotate(180deg); }
75%  { transform: rotate(270deg); }
100% { transform: rotate(360deg); }
}
@keyframes box3SvgAni {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg) }
}
@keyframes box4SvgAni {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg) }
}

.section5 {
width: 100%;
background-color: #1e1e1e;
padding: 200px 0 208px;
}
.section5 .content1 {
}
.section5 .content1 .content-wrap {
display: flex;
justify-content: space-between;
align-items: flex-start;
flex-direction: column;
gap: 50px;
}
.section5 .content1 .content-title {
color: #fff;
}
.section5 .content1 .content-subTitle {
color: #fff;
}
.section5 .content2 {
margin-top: 40px;
border-top: 1px solid #616161;
border-bottom: 1px solid #616161;
}
.section5 .content2 .innerwrap {
}
.section5 .content2 .innerwrap::before {
content: "";
position: absolute;
top: 0;
left: 1.5%;
width: 1px;
height: calc(100% - 35px);
background-color: #616161;
}
.section5 .content2 .innerwrap::after {
content: "";
position: absolute;
top: 0;
right: 1.5%;
width: 1px;
height: calc(100% - 35px);
background-color: #616161;
}
.section5 .content2 .content-wrap {
}
.section5 .content2 .press-list {
display: flex;
width: 100%;
border-left: 1px solid #616161;
border-right: 1px solid #616161;
}
.section5 .content2 .press-list .list-item {
position: relative;
}
.section5 .content2 .press-list .list-item .item-wrap {
}
.section5 .content2 .press-list .list-item:not(first-child) {
border-right: 1px solid #616161;
}
.section5 .content2 .press-list .list-item .line-box {
pointer-events: none;
}
.section5 .content2 .press-list .list-item .line-box .border-line {
position: absolute;
z-index: 1;
}
.section5 .content2 .press-list .list-item .border-line.line-top,
.section5 .content2 .press-list .list-item .border-line.line-bottom {
position: absolute;
left: 0;
top: 0;
right: 0;
bottom: 0;
}
.section5 .content2 .press-list .list-item .border-line.line-top::before {
content: "";
position: absolute;
background-color: var(--main-color);
top: 0;
right: 0;
height: 1px;
width: 0%;
transition: all 0.2s 0s;
}
.section5 .content2 .press-list .list-item:hover .line-top::before {
width: 100%;
transition-delay: 0.2s;
}
.section5 .content2 .press-list .list-item .border-line.line-top::after {
content: "";
position: absolute;
background-color: var(--main-color);
bottom: 0;
right: 0;
width: 1px;
height: 0%;
transition: all 0.2s 0.2s;
}
.section5 .content2 .press-list .list-item:hover .line-top::after {
height: 100%;
transition-delay: 0s;
}
.section5 .content2 .press-list .list-item .border-line.line-bottom::before {
content: "";
position: absolute;
background-color: var(--main-color);
bottom: 0;
right: 0;
height: 1px;
width: 0%;
transition: all 0.2s 0.2s;
}
.section5 .content2 .press-list .list-item:hover .line-bottom::before {
width: 100%;
transition-delay: 0s;
}
.section5 .content2 .press-list .list-item .border-line.line-bottom::after {
content: "";
position: absolute;
background-color: var(--main-color);
bottom: 0;
left: 0;
width: 1px;
height: 0%;
transition: all 0.2s 0s;
}
.section5 .content2 .press-list .list-item:hover .line-bottom::after {
height: 100%;
transition-delay: 0.2s;
}
.section5 .content2 .press-list .list-item .item-wrap a {
position: relative;
display: block;
width: 100%;
height: 100%;
padding: 40px 20px;
}
.section5 .content2 .press-list .list-item .item-cate {
font-size: var(--fz-17);
color: #fff;
padding-left: 18px;
position: relative;
}
.section5 .content2 .press-list .list-item .item-cate::before {
content: "";
position: absolute;
width: 8px;
height: 8px;
background-color: var(--main-color);
border-radius: 2px;
top: 50%;
left: 0;
transform: translateY(-50%) rotate(45deg);
}
.section5 .content2 .press-list .list-item .item-thumb {
margin-top: 22px;
aspect-ratio: 380 / 226;
overflow: hidden;
border-radius: var(--bdrs-14);
}
.section5 .content2 .press-list .list-item .item-thumb img {
width: 100%;
height: 100%;
object-fit: cover;
}
.section5 .content2 .press-list .list-item .item-textArea {
margin-top: 37px;
}
.section5 .content2 .press-list .list-item .item-title {
font-size: var(--fz-22);
color: #fff;
font-weight: 600;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
text-overflow: ellipsis;
word-break: break-all;
}
.section5 .content2 .press-list .list-item .item-text {
margin-top: 10px;
font-size: var(--fz-20);
color: #bbb;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
text-overflow: ellipsis;
overflow: hidden;
}
.section5 .content2 .press-list .list-item .item-date {
margin-top: 10px;
display: inline-block;
}

.section6 {
width: 100%;
height: 100vh;
overflow: hidden;
position: relative;
--content-h: 350px;
--inset-h: 0;
--inset-v: calc(50% - 350px / 2);
--clip-start: inset(
  var(--inset-v) var(--inset-h) var(--inset-v) var(--inset-h)
);
--clip-end: inset(0% 0% 0% 0%);
}
.section6 .conent-bgText {
font-size: clamp(40px, 16vw, 260px);
font-weight: 500;
color: rgba(199, 199, 199, 0.5);
position: absolute;
z-index: 1;
height: calc((100% - 350px) / 2);
display: flex;
align-items: center;
justify-content: center;
word-break: keep-all;
}
.section6 .bgText1 {
top: 0;
left: 0%;
margin-top: -2%;
}
.section6 .bgText2 {
text-align: right;
bottom: 0;
right: 0%;
margin-bottom: 2%;
}
.section6 .section6-bg {
background: url(/images/main/sec6_bg1.jpg) no-repeat center / cover;
width: 100%;
height: 100%;
position: absolute;
z-index: -1;
clip-path: var(--clip-start);
transition: clip-path 1s;
}
.section6 .content1 {
display: flex;
align-items: center;
justify-content: center;
flex-direction: column;
width: 100%;
height: 100%;
}
.section6 .content1 .content-wrap {
width: 100%;
height: 350px;
padding: 55px 0;
border-top: 1px solid rgba(166, 166, 166, 0.6);
border-bottom: 1px solid rgba(166, 166, 166, 0.6);
position: relative;
}
.section6 .content1 .content-box {
opacity: 0;
}
.section6 .content1 .content-textArea {
text-align: center;
padding: 0 20px;
}
.section6 .content1 .content-title {
color: #fff;
}
.section6 .content1 .content-subTitle {
color: #fff;
word-break: keep-all;
}
.section6 .content1 .content-text {
color: #fff;
margin-top: 10px;
word-break: keep-all;
}
.section6 .content1 .content-link {
text-align: center;
margin-top: 30px;
}

/* 모션 */
.section1 .swiper-textArea .swiper-title {
transition: all 1s;
transform: translateX(-50px);
opacity: 0;
}
.section1 .swiper-textArea.in-view .swiper-title {
transform: translateX(0px);
opacity: 1;
}
.section1 .swiper-textArea .swiper-text {
transition: all 1s;
transform: translateY(50px);
opacity: 0;
}
.section1 .swiper-textArea.in-view .swiper-text {
transform: translateY(0px);
opacity: 1;
}
.section2 .content1 .clip-imgWrap.in-view {
clip-path: inset(0% 0% 0% 0%);
}
.section2 .content2 .content-title {
transform: translateY(50px);
transition: all 1s 0.6s;
opacity: 0;
}
.section2 .content2.in-view .content-title {
transform: translateY(0px);
opacity: 1;
}
.section2 .content2 .content-subTitle {
transform: translateY(50px);
transition: all 1s 0.8s;
opacity: 0;
}
.section2 .content2.in-view .content-subTitle {
transform: translateY(0px);
opacity: 1;
}
.section2 .content2 .content-text {
transform: translateY(50px);
transition: all 1s 1s;
opacity: 0;
}
.section2 .content2.in-view .content-text {
transform: translateY(0px);
opacity: 1;
}
.section3 .content1 .content-title {
transform: translateX(-50px);
transition: all 1s;
opacity: 0;
}
.section3 .content1.in-view .content-title {
transform: translateX(0px);
opacity: 1;
}
.section3 .content1 .content-subTitle {
transform: translateX(-50px);
transition: all 1s 0.2s;
opacity: 0;
}
.section3 .content1.in-view .content-subTitle {
transform: translateX(0px);
opacity: 1;
}
.section3 .content1 .content-link {
transform: translateX(50px);
transition: all 1s 0.2s;
opacity: 0;
}
.section3 .content1.in-view .content-link {
transform: translateX(0px);
opacity: 1;
}
.section4 .content1 .content-title {
transform: translateY(50px);
transition: all 1s;
opacity: 0;
}
.section4 .content1.in-view .content-title {
transform: translateX(0px);
opacity: 1;
}
.section4 .content1 .content-subTitle {
transform: translateY(50px);
transition: all 1s 0.2s;
opacity: 0;
}
.section4 .content1.in-view .content-subTitle {
transform: translateX(0px);
opacity: 1;
}
.section4 .content1 .content-link {
transform: translateY(50px);
transition: all 1s 0.6s;
opacity: 0;
}
.section4 .content1.in-view .content-link {
transform: translateX(0px);
opacity: 1;
}

.section5 .content1 .content-title {
transform: translateX(-50px);
transition: all 1s;
opacity: 0;
}
.section5 .content1.in-view .content-title {
transform: translateX(0px);
opacity: 1;
}
.section5 .content1 .content-subTitle {
transform: translateX(-50px);
transition: all 1s 0.2s;
opacity: 0;
}
.section5 .content1.in-view .content-subTitle {
transform: translateX(0px);
opacity: 1;
}
.section5 .content1 .content-link {
transform: translateX(50px);
transition: all 1s 0.2s;
opacity: 0;
}
.section5 .content1.in-view .content-link {
transform: translateX(0px);
opacity: 1;
}
